/*메인상단*/
#glo_t {
    width: 100%;
    min-width: 1200px;
    height: 39px;
	background-color:#242424;
}
#glo_t .glo_nav {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
#glo_t .glo_nav h4 {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 11px;
    color: #cabeb2;
}
#glo_t .glo_nav h4 ul.glo {	
	height: 39px;
	border-left: 1px solid #4b4b4b;
}
#glo_t .glo_nav h4 ul.glo li {
    height: 39px;
    border-right: 1px solid #4b4b4b;
    float: left;
    padding-top: 12px;		
    color: #f1ad30;
    padding-left: 10px;
}
#glo_t .glo_nav h4 ul.glo li a {
	color:#fff;
    padding-left: 10px;
    padding-right: 10px;
}
#glo_t .glo_nav h4 ul.glo li a:hover {
    color: #f1ad30;
    padding-left: 10px;
}

#glo_t .glo_nav h2 ul.glo2 { 
	height: 39px;
	border-left: 1px solid #4b4b4b;
}
#glo_t .glo_nav h2 ul.glo2 li {
    height: 39px;
    border-right: 1px solid #4b4b4b;   
    float: left;
    padding-top: 12px;		
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
}
#glo_t .glo_nav h2 ul.glo2 li:hover {
    padding-left: 10px;
	background-color:#515151;
}

#glo_t .glo_nav h2 {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 13px;
    color: #cabeb2;
}

/*메뉴*/
#header {
    width: 100%;
    position: relative;
    min-width: 1200px;
    height: 105px;
}
#header {
    z-index: 999;
    position: relative;
}
#header .headerWrap {
    left: 0;
    top: 0;
    width: 100%;	
    min-width: 1200px;
    overflow: hidden;
    position: absolute;
    height: 105px;
}
#header .headerWrap .mtop {
    width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
	height:105px;
}
#header .headerWrap .mtop h2 {
    float: left;
    width: 470px;
}
#header .headerWrap .mtop #gnb {
    width: 1200px;
	position:relative;
}
#header .headerWrap .mtop #gnb .logo {
	position:absolute;
	top:0;
	left:463px;
	width:260px;
	height:105px;
}
#header .headerWrap .mtop #gnb .top_btn {
	position:absolute;
	top:0;
	right:0;
	width:127px;
	height:105px;
}
#header .headerWrap .mtop #gnb ul {
    width: 100%;
}
#header .headerWrap .mtop #gnb li {
    float: left;
    height: 105px;
    list-style: none;
}
#header .headerWrap .mtop #gnb li.lst1 {
    margin: 0;
    padding: 35px 0 0 18px;
}
#header .headerWrap .mtop #gnb li.lst2 {
    margin: 0;
    padding: 35px 0 0 18px;
}
#header .headerWrap .mtop #gnb li.lst3 {
    margin: 0;
    padding: 35px 0 0 18px;
}
#header .headerWrap .mtop #gnb li.lst4 {
    margin-left: 310px;
    padding: 35px 0 0 18px;
}
#header .headerWrap .mtop #gnb li.lst5 {
    margin: 0;
    padding: 35px 0 0 18px;
}

#header .headerWrap .mtop #gnb li span.m_txt a {
    line-height: 200%;
    font-size: 20px;
    padding-right:32px;
    cursor: pointer;
	font-weight:bold;
}
#header .headerWrap .mtop #gnb li span.m_txt a:hover {
    color: #8a4c00;
}

/*메인이미지*/
#m_img {
	width:586px
    height: 625px;
	background:url("/images/m_img.jpg") no-repeat;
	background-position:center;
}

/*메인배너 로그인탭*/
#m_nav {
    width: 100%;
    min-width: 1200px;
    height: 120px;
    background-color: #f2f2f2;
    border-bottom: 1px solid #dedede;
}
#m_nav .m_n {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
#m_nav .m_n .one {
    width: 678px;
    float: left;
    border-right: 2px solid white;
    height: 120px;
}
#m_nav .m_n .two {
    width: 519px;
    float: left;
    border-left: 1px solid #c9c9c9;
    height: 120px;
}

/*컨텐츠*/
#m_con {
    width: 100%;
    min-width: 1200px;
    height: 276px;
}
#m_con .m_box {
    width: 1200px;
    margin: 0 auto;
}
#m_con .m_box .one {
    float: left;
    width: 348px;
	height:276px;
	background-color:#f6f6f6;
}
#m_con .m_box .one .tit {
	background:url('/images/chumo/m_notice.jpg') no-repeat;
	height:76px;
	width:348px;
	font-size:24px;
	font-weight:bold;
	color:#fff;
	padding-left:35px;
	padding-top:24px;
}
#m_con .m_box .two{
    float: left;
    width: 852px;
}
#m_con .m_box .two ul.m_ban {
	width:100%;	
	background:url('/images/chumo/m_ban.jpg') no-repeat;
	height:276px;
}
#m_con .m_box .two ul.m_ban li {
	width:213px;
	height:276px;
	float:left;
	position:relative;
	text-align:center;
}
#m_con .m_box .two ul.m_ban li .ban_tit {
	font-size:13px;
	line-height:150%;
	position:absolute;
	color:#747474;
	top:200px;
	left:38px;
}


/*하단*/
#f_add {
    width: 100%;
    height: 50px;
    min-width: 1200px;
    clear: both;
	border-top:1px solid #b5b5b5;
}
#f_add .f_add_center {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
#f_add .f_add_center .tel {
	padding:15px 0 0 30px;
	width:348px;
	height:50px;
	color:#818181;
	border-left:1px solid #b5b5b5;
	border-right:1px solid #b5b5b5;
	font-size:17px;
	font-weight:bold;
	float:left;
}
#f_add .f_add_center ul.add {
	width:420px;
	height:50px;
	float:right;
}
#f_add .f_add_center ul.add li{
	color:#818181;
	font-size:13px;
	font-weight:bold;
	padding:5px;
	float:left;
	width:100px;
	margin-top:12px;
	margin-left:4px;
	text-align:center;
	background-color:#e4e5e6;
	border-radius:15px;
}
#f_add .f_add_center ul.add li:hover {
	color:#fff;
	background-color:#d95e1f;
}
#footer {
	border-top:1px solid #b5b5b5;
    width: 100%;
    height: 140px;
    line-height: 150%;
    min-width: 1200px;
    clear: both;
	background-color:#e4e5e6;
}
#footer .copy {
    width: 1200px;
    margin: 0 auto;
    padding-top: 25px;
    position: relative;
    text-align: left;
    font-size: 14px;
    line-height: 160%;
}

#footer .copy img {
    position:absolute;
	top:20px;
	right:0;
}
#footer .copy a {
    font-weight: bold;
	color:#186c90;
}
#footer .copy h5 {
    font-size: 11px;
}